# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '9_5_navigate_through_rows.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(555, 236)
        self.labelResponse = QtWidgets.QLabel(Dialog)
        self.labelResponse.setGeometry(QtCore.QRect(40, 170, 461, 41))
        self.labelResponse.setText("")
        self.labelResponse.setObjectName("labelResponse")
        self.widget = QtWidgets.QWidget(Dialog)
        self.widget.setGeometry(QtCore.QRect(20, 0, 491, 84))
        self.widget.setObjectName("widget")
        self.gridLayout = QtWidgets.QGridLayout(self.widget)
        self.gridLayout.setContentsMargins(0, 0, 0, 0)
        self.gridLayout.setObjectName("gridLayout")
        self.label = QtWidgets.QLabel(self.widget)
        self.label.setObjectName("label")
        self.gridLayout.addWidget(self.label, 0, 0, 1, 1)
        self.lineEditEmailAddress = QtWidgets.QLineEdit(self.widget)
        self.lineEditEmailAddress.setObjectName("lineEditEmailAddress")
        self.gridLayout.addWidget(self.lineEditEmailAddress, 0, 1, 1, 1)
        self.label_2 = QtWidgets.QLabel(self.widget)
        self.label_2.setObjectName("label_2")
        self.gridLayout.addWidget(self.label_2, 1, 0, 1, 1)
        self.lineEditPassword = QtWidgets.QLineEdit(self.widget)
        self.lineEditPassword.setObjectName("lineEditPassword")
        self.gridLayout.addWidget(self.lineEditPassword, 1, 1, 1, 1)
        self.widget1 = QtWidgets.QWidget(Dialog)
        self.widget1.setGeometry(QtCore.QRect(30, 100, 471, 42))
        self.widget1.setObjectName("widget1")
        self.horizontalLayout = QtWidgets.QHBoxLayout(self.widget1)
        self.horizontalLayout.setContentsMargins(0, 0, 0, 0)
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.pushButtonFirstRow = QtWidgets.QPushButton(self.widget1)
        self.pushButtonFirstRow.setObjectName("pushButtonFirstRow")
        self.horizontalLayout.addWidget(self.pushButtonFirstRow)
        self.pushButtonPrevious = QtWidgets.QPushButton(self.widget1)
        self.pushButtonPrevious.setObjectName("pushButtonPrevious")
        self.horizontalLayout.addWidget(self.pushButtonPrevious)
        self.pushButtonNext = QtWidgets.QPushButton(self.widget1)
        self.pushButtonNext.setObjectName("pushButtonNext")
        self.horizontalLayout.addWidget(self.pushButtonNext)
        self.pushButtonLastRow = QtWidgets.QPushButton(self.widget1)
        self.pushButtonLastRow.setObjectName("pushButtonLastRow")
        self.horizontalLayout.addWidget(self.pushButtonLastRow)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Email Address"))
        self.label_2.setText(_translate("Dialog", "Password"))
        self.pushButtonFirstRow.setText(_translate("Dialog", "First Row"))
        self.pushButtonPrevious.setText(_translate("Dialog", "Previous"))
        self.pushButtonNext.setText(_translate("Dialog", "Next"))
        self.pushButtonLastRow.setText(_translate("Dialog", "Last Row"))
